/*@import "./assets/css/resets.css";
@import "./assets/css/cookies.css";
@import "./assets/css/geral.css";
@import "./assets/css/nav.css";
@import "./assets/css/privacy.css";*/


/* MODULES HOME*/
/*
@import "./assets/css/modules/home/banner-video.css";
@import "./assets/css/modules/home/two-grids.css";
@import "./assets/css/modules/home/matuto-store.css";
@import "./assets/css/modules/home/matuto-gift.css";
@import "./assets/css/modules/home/swiper-split.css";*/


/* MODULES HISTORY */
/*
@import "./assets/css/modules/history/banner.css";
@import "./assets/css/modules/history/timeline.css";*/


/* MODULES UNITS */
/*
@import "./assets/css/modules/units/banner.css";
@import "./assets/css/modules/units/units-content.css";*/


/* MODULE STORE */
/*
@import "./assets/css/modules/store/store.css";*/

/* MODULE GIFT CARD */
/*
@import "./assets/css/modules/gift-card/gift-card.css";
@import "./assets/css/modules/gift-card/instructions.css";*/


/* MODULES EVENTS */
/*
@import "./assets/css/modules/events/banner.css";
@import "./assets/css/modules/events/section-boxes.css";*/

/* MODULES CORTES */
/*
@import "./assets/css/modules/cortes/box-slider.css";*/


/* MODULES MENU */
/*
@import "./assets/css/modules/menu/rodizio.css";
@import "./assets/css/modules/menu/wagyu.css";
@import "./assets/css/modules/menu/entradas.css";
@import "./assets/css/modules/menu/acompanhamentos.css";*/

body.page-template-template-dia-das-maes footer {
	display: none !important
}

.wpcf7 form.sent .wpcf7-response-output {
	color:  #fff !important
}

body.page-template-template-cortes-o-matuto {
  background: url('https://www.omatuto.com.br/wp-content/uploads/2026/01/bg-cortes.png') no-repeat center / cover;
}
